| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
ADT
ADT.Sequence

# Method ADT.Sequence()->`+()

Method `+

  `Sequence `+(Sequence ... coll)`

Description

  Addition operator

  Append the content of @coll to this sequence and return the results as a new Sequence .

Parameter `coll`

  The sequences to append to this sequence.

Returns

  The result of the append as a new Sequence .